Welcome to Cue Balance

Ver 1.1.03

Cue Balance is an easy to use, but fully featured pool/billiard cue weight and balance program. It is a modeling program that accepts input data on the construction of a cue such as component densities and weights and cue construction techniques (coring, specific tapers, etc), and then calculates the overall length, weight, and balance point of the cue. It is very flexible, with many custom options so it can be tailored to each individual cue maker.

Copyright <2012>, <Kelly Peterson>


License & Purchase Information

License Information

Purchase Information

CueBalance can be purchased at http://www.mvpcues.com/cuebalance.html. Refer to the web page for current pricing and updates.

License Information

The purchaser can install and use CueBalance on as many personal computers (that he owns) as he needs to in order to effectively use the program. Each purchase of CueBalance comes with a custom compiled version of the program. The purchaser's name will appear on the primary form and on the about page. If a purchaser redistributes the program, his name will be distributed along with it. The cue making circle is tightly knit. We all like to help each other out. Please respect my wishes not to give your personalized copy of the program away. The program is reasonably priced, and the how to videos I have posted for free viewing should be enough for someone to decide if the price of the program is worth it to them.


Program Overview

Program Layout

Primary Input Form

The bulk of the cue data is entered on the primary input form. This is the form that is always shown when the program is run. It includes a main menu, and buttons that are used to access the secondary input forms. This form includes the data entry option for the primary cue components such as the shaft, joint pin, forearm, handle, etc.

Secondary Input Forms

The secondary cue forms, which may or may not show when the program is first run depending on the default settings and computer resolution, include the ringwork form, points form, weight bolts form, wrap form, and note form. The picture below includes the secondary forms and how they are arranged when the computer resolution is 1024x768 or greater and the option to show all forms at startup is checked.

Main Menu

The primary CueBalance form includes a main menu control. This menu is used for saving and loading saved cue data, accessing the default settings, accessing the density calculators, and accessing various help functions tied to this help file.

Group Boxes

Each form in the program is divided into various labeled group boxes. Typically, each group box pertains to a different aspect of a cue or a cue's construction.

Note the bumper group box above exhibits two buttons in the top and bottom right corners. The top right [image] button appears in every group box. Clicking that button opens this help file and goes directly to the cue construction topic governed by that group box. The bottom right [image] button appears in a select few group boxes. These buttons bring up a customizable list of standard components that can be copied into the input controls for that group box for ease of data entry.

Input Controls

The primary control CueBalance uses for input is a numeric up/down control. By clicking inside the control and highlighting the value, it can be overwritten by entering the new input value from the keyboard. Alternately, clicking the up and down arrows on the right hand side of the control, or pressing the up and down arrow keys on the keyboard will change the value. Sometimes it is faster to manually enter the values, and sometimes it is faster to press the arrow keys, depending on how large a value change is needed.

Another input control CueBalance uses is the checkbox. This is simply a toggle control that turns on or off a specific option in the program. Clicking the control will toggle the value, but pressing the space bar while the control has focus will also toggle the value.

When there are multiple options to choose from, the program uses a drop down selection. While it has focus, the up and down arrow keys will change the selected option. A better approach so all of the items in the list can be shown is to click on the drop down arrow on the right and then click on the desired option in the list.

The last input control used by the program is a set of radio buttons. When one of these buttons has focus, arrow keys can be used to change the selection, but it is probably simpler to click on the desired button.

Labels and Tool Tips

Every numeric up/down control has an associated label. These labels, along with the labels for the drop downs and the checkboxes, include a brief popup help description called a tool tip. When the cursor hovers over one of these labels for more than a second, the tool tip message will pop up. The following is the tool tip message for the bumper weight label.

The tool tip help messages can be turned off under the default settings.

Units

The units used for the program are as follows:

Lengths/depths - Length and depth values are entered in the program in either inches to the nearest hundredth, or centimeters to the nearest hundredth.

Diameters - Diameter values are entered in the program in inches to the nearest thousandth, or millimeters to the nearest hundredth.

Densities - Density values are entered in the program in pounds/cubic foot to the nearest hundredth, or grams/cubic centimeter to the nearest ten thousandth.

Weights - Weight values are entered in the program in either ounces to the nearest hundredth, or grams to the nearest tenth.

In general, the metric units offer a little more precision.

Stored Data

All data, including system defaults and cue construction data, are stored in XML files. The system default data and default new cue data are found in the application installation folder. Specific cue data can be saved and loaded from anywhere, but the default location is under a /CueBalance/ folder found in the windows user's personal data folder.

System Requirements

CueBalance is a windows program that requires the installation of .NET Framework 1.x. The minimum resolution to effectively use CueBalance is 800x600, but 1024x768 (actual working area) or higher is recommended in order to view all of the forms at once. The installation of CueBalance takes up approximately 3 MB of hard drive space, and running the program uses approximately 37 MB of memory when run (counting the help file).


File Menu

Saving & Loading Cues

The File menu is used to save and load all cue data. This includes the starting default cue data, as well as individual data stored in the cue xml files.


Starting a New Cue

The picture below shows a cue named "test cue for help file" currently loaded into the program.

In order to start a new cue, open the File menu (click on it, or press the Alt+F key) and execute the New Cue menu item. The defaults for a starting cue will be loaded into the program, and the program caption changes to reflect a new cue has been started.

The picture below shows the caption that is displayed when unsaved changes have been made to the currently loaded cue.

When the New Cue menu item is executed with unsaved changes to the currently loaded cue, the following question dialog is displayed to the user.

Clicking the Yes button will save the currently loaded cue (or open the Save As dialog for a new previously unsaved cue) and then start the new cue. Clicking No will start the new cue without saving the changes to the currently loaded cue. The Cancel button will cancel the start a new cue function.


Loading a Saved Cue

To load a saved cue, execute the Open Saved Cue menu item under the File menu.

The following open file dialog appears.

The dialog shown above is a standard windows dialog from where folder locations can be selected, new folders can be created, and a file can be selected to open. Once the saved cue xml files are located, simply double click on the desired file, or single click and then press the Open button/enter key.


Saving a Cue

There are two options for saving cue data, Save Cue, and Save Cue As.

When executing the Save Cue menu item and the currently entered cue was previously saved to a cue file, the data changes are saved with no return messages, though the program caption will change to indicate there are no unsaved changes.

If the currently entered cue is a new cue or the Save Cue As menu item is executed, the following save file dialog appears.

The dialog shown above is a standard windows dialog from where folder locations can be selected, new folders can be created, and a file name can be entered. Once the filename is typed in, clicking the Save button will create a new cue file, or overwrite one (with confirmation) that already exists with the same name.

The Save Cue As menu item is useful when a previously saved cue needs to be saved under a new name in order to duplicate a particular cue construction for a similar cue.


Setting Cue Starting Defaults

Saving Cue Starting Defaults

In addition to saving entered cue data to a file, the default starting cue data can be changed. This is typically the first thing that the cue maker should do in order to begin customizing the program to suit his specific cue making needs.

When the Set Cue Defaults to Current Cue menu item is executed, the following question is presented to the user.

If the Yes button is selected, the current cue data entered into the program is saved to the xml file that contains the default starting/new cue data.


Exiting the Program

When the Exit menu item is executed from the File menu,

or the [image] button at the top right corner of the form is clicked, and there are unsaved changes to the current cue, the following question dialog is displayed.

Clicking theYes button will save the currently loaded cue (or open the Save As dialog for a new previously unsaved cue) and then close the program. Clicking No will close the program without saving the changes to the currently loaded cue. Clicking the Cancel button will cancel closing the program.


Default Settings

The Default Settings form includes various program form options and cue construction settings.


Program Forms

Form/Window Settings

The Program Forms group includes 4 options related to how the cue forms (windows) behave when running and using CueBalance.

Show All Cue Forms at Startup

The minimum resolution (sometimes actual working area is different than rote screen resolution) for the main cue form to be fully visible is 800 x 600. To show all of the cue forms at the same time in the configuration pictured below, the minimum screen size must be 1024 x 768 and the Show All Cue Forms at Startup must be checked. This is the configuration most people will see when running the program, and should probably be the desired choice since it makes all of the cue data readily available.

Dock Forms Together

When this option is checked and all of the forms were shown at startup, the forms shown above are all docked together. When one of the forms is moved by clicking and dragging the caption, they all move with it maintaining their relative positions to each other.

Forms Always On Top

When this option is checked, the forms shown above, as well as the Default Settings and Density Calculator forms, are set to show on top of other windows/programs that are open/running on the computer. This may be beneficial when multitasking, but is generally not needed.

Show Tool Tips

When this option is checked, hovering over labels and controls will bring up a standard windows tool tip help message. While the brief help message may be helpful for the beginner, once the user becomes familiar with how to use the program, the popup messages will probably not be necessary.


Units

The 4 units for the various measurements are independent of each other. For example, grams can be used for weights and inches can be used for lengths, etc.

Weight Unit

The weight unit groupbox includes radio buttons so the user can select either ounces or grams as the default weight unit. Ounces are entered to the nearest hundredth, grams to the nearest tenth.

Density Unit

The density unit groupbox includes radio buttons so the user can select either pounds/cubic foot or grams per cubic centimeter. Pounds per cubic foot are entered to the nearest hundredth, grams per cubic centimeter to the nearest ten thousandth.

Length Unit

The length unit groupbox includes radio buttons so the user can select either inches or centimeters. Both inches and centimeters are entered to the nearest hundredth.

Diameter/Tolerance Unit

The diameter/tolerance unit groupbox includes radio buttons so the user can select either inches or millimeters. Inches are entered to the nearest thousandth, millimeters to the nearest hundredth.


Coring Defaults

The Coring Defaults group includes two data points to express the changes in the cue as a result of the coring tolerances and glue.

It is recognized that these types of aspects of the cue construction do not affect the overall cue weight and balance point to a significant degree. However, the sum of some of these trivial aspects regarding the construction of a cue may have a noticeable affect on calculated values, particularly when the trivial aspects do not cancel each other out. This is the case when comparing the finishing defaults to the coring defaults. Both the glue used to core a cue and the finish applied to a cue are typically denser than the wood they take the place of. Given that, CueBalance incorporates the finish and coring information into the weight and balance calculations.

NOTE: These defaults are also applied to the butt sleeve, A-joint, and joint collar tenons.

Tolerance

This is the difference between the inside diameter of the cored component and the diameter of the core itself. Essentially, this tolerance defines the volume the coring glue encompasses.

NOTE: The diameter of coring dowels entered into the program are the nominal values (the inside diameter of the bored component). The program will calculate the actual core diameter from the tolerance default.

Glue Density

This is the density of the coring glue used. By using a density instead of a raw glue weight, various lengths can be cored in a cue without having to adjust the glue weight for each cue.

What If I Want to Calculate My Own Glue Density?

The estimated density of 120 distributed with the program and appearing in this help file is only one person's estimate for one particular 2 part epoxy. Your individual mileage will vary. In reality, a calculated density will vary due to the presence (or absence) and size of glue grooves in the core, the glue viscosity, etc. Despite this, a ballpark density estimate along with the diameter tolerances should be adequate for the task at hand.

The glue density default can always be replaced with a published number for a particular glue used.

The practical method which the author thinks may be the most appropriate is to simply core a 12 inch component as a test using one's standard coring methods. By measuring the weight of the bored component and the weight of the core at final size (after glue grooves are cut), and then measuring the weight after glue up (clean any exposed glue off), a weight value of the glue can be measured as the difference. In order to calculate the density, calculate the volume of a cylinder using the core nominal diameter (inside diameter of bored component), then calculate the volume of a cylinder using the actual core diameter. Subtracting the smaller value from the larger value yields the volume of the glue. Divide the weight of the glue by the volume of the glue and you have a density estimate of the glue used. This experiment needs to be done only once, unless the coring details or glue significantly change.


Finish Defaults

Final Sanding/Finish Defaults

The finish applied to a cue can have a very small affect on the weight and even the balance of a cue. While it is recognized the affect is typically so small it can be ignored, some cue makers apply a very thick finish compared to others. Given this, the skin of finish applied to a cue is accounted for by providing the thickness of the finish, and the density of the finish.

Thickness

This is the thickness of the finish. As an example, if a cue maker uses a set of pre and post finish sanding mandrels to maintain joint concentricity, his pre finish mandrels are .835, his post finish mandrels are .845, then his finish thickness would typically be .005.

Density

This is the density of the finish used on the cue. While the default value appearing above is likely a close estimate for most cases, this value may vary significantly from one cue maker to another.

NOTE: Finish calculations are not applied to any wraps.

What If I Want to Calculate My Own Finish Density?

The finish density default can always be replaced with a published number for a particular material used.

The practical method which the author thinks may be the most appropriate is to weigh a cue after final sanding. After the same cue is finished and polished, weigh it again. The difference in weight is the weight of the finish. Next, the volume of the finish needs to be calculated. The density calculator can be used to calculate the volume of the cue using the finished dimensions. Write that volume down. Next, use the density calculator to calculate the volume of the cue without the finish applied using the dimensions after final sanding. The difference between those two volumes is a close estimate of the volume of the finish. Divide the weight of the finish by the volume of the finish and you have a density estimate of the finish applied to the cue. This experiment needs to be done only once, unless the finishing methods or materials significantly change.


Wrap Default Densities

Wrap Default Weights

Cuebalance includes density estimates for linen, leather, stacked leather, and cork wraps. These density values are estimates based on the weight gain of a cue (between preparing the wrap channel and installing the wrap) and the volume of the wrap channel. Therefore, adhesives account for a small portion of these numbers. By using a density value rather than a raw weight change, varying wrap lengths (and depths if needed) can be calculated correctly.

Linen:

This is the aggregated density of a linen wrap after installation.

Leather:

This is the aggregated density of a leather wrap after installation.

Stacked Leather:

This is the aggregated density of a stacked leather wrap after installation.

Cork:

This is the aggregated density of a cork wrap after installation.

What If I Want to Calculate My Own Wrap Density?

Each of the density defaults can be replaced by a user's own estimate. To do this, weigh the wrap channel after final sanding but prior to any sealing. Next, enter the channel length and cue diameters at the front and rear of the channel into the density calculator for a cue round (uncheck the Bored? option). Write down the volume that is displayed. Next, change the diameters to the channel diameters (subtract twice the channel depth) in the calculator. The difference between the two volumes is the volume of the channel. Seal the channel and then install the wrap normally. After curing, weigh the cue again. Divide the weight gain by the volume of the wrap channel, and you have your own calculated wrap density.


Density Calculators

Calculators

The most critical aspect of using CueBalance to predict the weight and balance of a finished cue is providing accurate densities for the various wood components used in the cue. In general, it is best to calculate a density from a blank that is fairly close to final size in order to reduce error due to density variations within the component. However, by taking accurate dimensions and weights, cue makers may find the best practice is to record densities for various oversized components when they are at a standard resting stage. With a density value written on these hanging components, selecting one based on density when a cue is designed in the program would be quick and easy.

The Density Calculators screen below is accessed from the Density Calculators menu on the main cue form. This form includes a density calculator for 4 different common shapes of cue blanks. By entering the dimensions and weight of the blank, the program calculates and displays both the volume and density. The Save button at the bottom of the form can be used to save a specific set of calculator values as the default starting values when the program is run. This may be a time saver if various components are routinely turned to consistent sizes when densities are calculated for them. NOTE: Saving the default calculator data also saves the default settings and default standard component lists.

Copy Density Screen

For data entry convenience, each of the four density calculators have a Copy button [image] at the bottom right corner. By clicking this button, the following Copy Density screen is displayed.

By selecting a component in the list and clicking on the Copy button, the density value is copied to the appropriate density control on the main form, and the calculated cue specifications are automatically updated.


Cue Square

The volume for a standard turning square is length x width2. This is the simplest of the calculators, and probably yields the least accurate density estimate given that turning squares are often non uniform and roughly cut.

For the trivia interested reader, the geometric name for a cue square is a cuboid.


Cue Round

Cue Round/Cylinder

The volume for a turned piece of wood/dowel is π * radius2 * length. The cue round calculator includes an option for when the round has already been bored out for coring purposes. When checked, the volume of the smaller dowel defined by the inside diameter is subtracted from the volume of the larger dowel defined by the outside diameter.

For the trivia interested reader, the geometric name for a cue round is a cylinder.


Handle Blank

The volume of a handle blank that includes a tenon is calculated as two separate pieces. The main handle portion is represented below as a tapered round, while the tenon is represented as a cue round. The main handle portion does not have to be tapered. If this is the case, enter the same value for both the small and large diameters.

This calculator can be used for any component with a tenon. If a forearm blank is turned and tapered and a tenon for going into the handle is already machined, this calculator should be used to calculate the density for the forearm.


Tapered Round

Tapered Round/Frustum

The volume for a tapered cue round is π * 1/3 * Length * (R2 + R*r + r2), where R = the radius of the large end and r = the radius of the small end. The tapered round calculator includes an option for when the round has already been bored out for coring purposes. When checked, the volume of the cylinder defined by the inside diameter is subtracted from the volume of the tapered round defined by the outside end diameters.

For the trivia interested reader, the geometric name for a tapered round is a frustum of a cone.


Primary Cue Components

Main Cue Form

Copyright <2012>, <Kelly Peterson>


Shafts

By default, the program calculates the length, weight, and balance point of the entire assembled cue. In order to do this, the length, weight, and balance point of the shaft are required data points.

Weight

This is the finished weight of the shaft. Because a cue maker typically has a cache of nearly finished sized shafts to choose from when mating a shaft blank to a particular cue butt, adjusting the shaft weight within the program is useful when targeting a final weight and balance. Once all other components and aspects of the cue are decided, tweaking the shaft weight by as little as 0.1 ounces might help achieve the exact overall weight and balance desired.

A cue maker may find it useful to record the weight of various shaft blanks at a specific holding stage and then again at final size in order to correlate pre-finished to finished shaft weights. This should aid the selection of the appropriate shaft blank that may not yet be at final size.

Length

The is the finished length of the shaft. This is measured from the joint face to the end of the ferrule.

Length

The is the balance point of the finished shaft. This is measured from the joint face.

Weighting and Balancing Without the Shaft

If it is desired to weight and balance a cue butt without the shaft, the shaft weight and shaft length should be set to zero.


Butt Taper

The outside diameters of the cue butt determining the size and taper of the butt are needed in order to correctly calculate volumes, and hence the weight and balance of the cue. The diameters determining the size and taper of the cue are finished outside diameters.

Multiple (compound) butt tapers is supported by the program, but nonlinear butt tapers is not.

Allow Multiple Tapers

This checkbox enables the use of a specific linear taper to be used for each of the three major butt components. When checked, the forearm, handle, and butt sleeve diameters are entered within their respective groupbox. When this option is not checked, the joint and butt diameters shown above are enabled and determine the size and taper of the cue.

For one piece butts, this checkbox is not enabled, and the joint and butt diameters are always entered in this groupbox.

Joint Diameter

This is the finished diameter of the cue at the joint face.

Butt Diameter

This is the finished diameter of the cue at the end of the butt cap, excluding any bumper. Due to butt caps varying in shape (rounded off, flared, etc), this diameter may be theoretical when it comes to the actual diameter of the end of the butt cap, but is still used to establish the taper of the butt.


Joint Pin

The specific joint pin used in a cue adds to the weight and affects the balance. In order to calculate the weight of wood removal when installing a joint pin, the bore length and diameter of the pin are required in addition to the weight of the pin. The overall length of the joint pin is used to calculate the specific moment of the pin itself.

Weight

This is the weight of the joint pin. Given the various materials and sizes used for joint pins, this can vary considerably from cue to cue.

Bore Length

This is the length of the bore into the forearm, which is used to measure the amount of wood removal. Assuming clearances at the end of the bore are filled with glue when the pin is installed, this can be entered as the actual pin depth ignoring small clearances at the bottom of the hole.

Diameter

This is the major diameter of the pin, which is used to measure the amount of wood removal. Assuming the pin is screwed into the cue rather than press fit, entering the pitch diameter instead of major diameter may increase the accuracy of calculations. This is true for all threaded outside diameters, but the difference in results should normally be very small.

Overall Length

This is the overall length of the joint pin.

Standard Joint Pin List

When clicking on the [image] button in the Joint Pin groupbox, the following Standard Joint Pin List is displayed.

This is a customizable list of joint pins. Each specific cue maker can change the specifications to match the various pins he is likely to include in his cues. Once any of this data is changed, the Save button becomes enabled. When this data is saved, the other default settings and standard component lists are saved as well. Clicking the [image] button copies the associated pin specifications to the joint pin groupbox controls, and updates the calculated cue specifications.


Joint Collar

To describe the joint collar, the program requires the finished weight of the collar, length of the collar, and the tenon diameter or inside diameter of the collar.

Weight

This is the weight of the collar when machined to finished size. The weight of the collar can vary considerably depending upon the material used and the specific size of the collar.

A cue maker may find the best practice regarding providing the collar weight is to machine a sample collar for various materials to final size and then weigh each collar in order to have a set of standard values for collars he is likely to use.

Length

The is the length of the joint collar. Because the program includes this as a separate component from the length of the forearm, this length is used in the calculation of the overall cue length. The length is also used to calculate the weight of wood removal when weighing the tenon.

Tenon Diameter

This is the forearm tenon diameter, and is used when weighting the tenon. Assuming the collar is screwed onto the tenon rather than press fit, entering the pitch diameter instead of major diameter will likely increase the accuracy of calculations.

Standard Joint Collar List

When clicking on the [image] button in the Joint Pin groupbox, the following Standard Joint Pin List is displayed.

This is a customizable list of joint collars. Each specific cue maker can change the specifications to match the various collars he is likely to include in his cues. Once any of this data is changed, the Save button becomes enabled. When this data is saved, the other default settings and standard component lists are saved as well. Clicking the [image] button copies the associated collar specifications to the joint collar groupbox controls, and updates the calculated cue specifications.


Butt Cap

To describe the butt cap, the program requires the finished weight, length, and inside diameter. Because a weight is provided in lieu of a density, the shape of the butt cap can vary with no consequence to calculations.

Weight

This is the finished weight of the butt cap.

A cue maker may find the best practice regarding providing the butt cap weight is to machine a sample cap for various materials to final size and then weigh each piece in order to have a set of standard values for caps he is likely to use.

Length

The is the length of the butt cap. It is used in the calculation for the overall cue length and is used in weighing the handle tenon. The tenon diameter is entered in the butt sleeve groupbox, and it is assumed the tenon extends all the way to the end of the butt cap/cue. If this is not the case, the tenon can be shortened by entering appropriate data in the rear cavity groupbox.

Inside Diameter

The is the inside diameter of the cap, or the diameter of the butt sleeve tenon the cap is installed on.

Standard Joint Collar List

When clicking on the [image] button in the Butt Cap groupbox, the following Standard Butt Cap List is displayed.

This is a customizable list of caps. Each specific cue maker can change the specifications to match the various caps he is likely to include in his cues. Once any of this data is changed, the Save button becomes enabled. When this data is saved, the other default settings and standard component lists are saved as well. Clicking the [image] button copies the associated cap specifications to the butt cap groupbox controls, and updates the calculated cue specifications.


Bumper

Bumpers, among other things, add a small amount of weight to the rear of the cue and can affect the balance point. For the purposes of the program, the bumper is not included in the length of the cue.

Weight

This is the weight of the bumper. If no bumper is installed in the cue, enter zero. Any small bumper retaining screw could be weighed along with the bumper.

Standard Bumper List

When clicking on the [image] button in the Joint Pin groupbox, the following Standard Bumper List (taken straight from Atlas Billiards Supply) is displayed.

This is a customizable list of bumpers. Each specific cue maker can change the specifications to match the various bumpers he is likely to include in his cues. Once any of this data is changed, the Save button becomes enabled. When this data is saved, the other default settings and standard component lists are saved as well. Clicking the [image] button copies the associated bumper weight to the bumper weight control, and updates the calculated cue specifications.

Note: None of the default bumpers in the list include a cap screw in the weight value.


Rear Cavity

The Rear Cavity group includes a depth and diameter for both a primary bore in the butt of the cue and a counter bore in the butt of the cue. Such cavities may be for accommodation of a particular butt cap/bumper configuration, to reduce weight, and/or to install weight bolts deep into the handle.

Depth

This is the depth of the bored cavity, measured from the end of the butt cap/cue.

Diameter

The is the diameter of the bored cavity.

This data point is independent of any weight bolt, including wood plugs, that may seal up part of a cavity. Any "weight bolt" with a diameter that matches the diameter of the cavity will be accounted for in the weight bolt group.

Counter Depth

This is the depth of the counter bored cavity, measured from the end of the butt cap/cue. If not zero, a primary bore depth must be entered, and this value must be less than the depth of the primary bore.

Counter Diameter

The is the diameter of the counter bored cavity. If not zero, a primary bore diameter must be entered, and this value must be greater than the diameter of the primary bore.

This data point is independent of any weight bolt, including wood plugs, that may seal up part of cavity. Any "weight bolt" with a diameter that matches the diameter of the cavity will be accounted for in the weight bolt group.


ButtConstruction

The Butt Construction group contains two drop down controls describing the construction type of the butt, and whether a full length core is used.

Construction Type

This drop down, as pictured below, includes the options for a traditional 3 piece butt, a 1 piece butt, or a 1 piece butt with sleeve added below the handle.

3 Piece Butt - When this option is chosen, in order to describe the specific individual components, data is entered in the Forearm, Handle, and Butt sleeve groups.

1 Piece Butt - When this option is chosen, the Handle group determines the construction of the butt. The Forearm and Butt Sleeve groups are not enabled for data entry. Furthermore, multiple butt tapers is not enabled for a 1 piece butt configuration.

1 Piece Butt w/ Sleeve - When this options is chosen, data is entered in the Handle and Butt Sleeve groups. The Forearm group is not enabled for data entry for this option.

Full Length Core

This drop down, as pictured below, includes the full length coring options of No Full Length Core, Full Length Core, Full Length w/ Step, and Full Length Tapered Core.

No Full Length Core - When this option is chosen, the coring drop downs for both the Forearm and Handle are enabled for selection, and any coring information is entered in the Forearm and Handle Coring subgroups.

Full Length Core - This option is used when the entire butt of the cue is cored with a single dowel. When selected, the density and diameter of the core are entered in the Coring subgroup of the Handle group.

Full Length Core w/ Step - This option is used when the entire butt of the cue is cored with a single dowel that includes a step in diameter. When selected, the density of the core, length to the step from the joint of the cue, and the front and rear core diameters are entered in the Coring subgroup of the Handle group.

Full Length Tapered Core - This option is used when the entire butt of the cue is cored with a single dowel that is tapered. When selected, the density of the core, and the front and rear core diameters which define the taper are entered in the Coring subgroup of the Handle group.


Forearm

The Forearm group determines the construction specifics of the forearm of the butt, including the diameter and length of the forearm, the density of the forearm, the coring specifics, and the A-joint tenon size if the forearm is installed into the handle. This group is enabled when the Butt Construction Type is set to 3 piece butt.

The density of pointed forearms should be calculated after the points are installed and as close to final size as reasonably possible. If that is done, error in the weight prediction due to a pointed forearm will be negligible. In some cases, a small bias in the balance point prediction can be expected. For example, if an ebony forearm has holly points installed, more weight will be distributed to the front of the blank. This will not be modeled by the program, so the actual balance point should be slightly more forward than predicted. Conversely, a lightweight forearm with ebony points will have more of the weight distributed to the rear of the blank, and the actual balance point should be slightly below the prediction. The amount of bias will depend on the disparity between the forearm and point densities, but will usually be minimal.

Diameter

This is the diameter of the joint face. This is used to define the specific forearm size and taper (in conjunction with the handle diameter) when the Allow Multiple Tapers option is checked.

Density

This is the density of the forearm material. In general, it is best to calculate a density from a blank that is fairly close to final size in order to reduce error due to density variations within the component. However, by taking accurate dimensions and weights, cue makers may find the best practice is to record densities for various oversized components when they are at a standard resting stage. The Density Calculators menu item offers a convenient way to calculate densities from various shapes.

Length

This is the length of the forearm. For the purposes of this program, it does not include the joint collar length.

Into Handle

This checkbox determines whether the A-joint tenon extends from the forearm into the handle. When checked, the tenon diameter and tenon length values in the Forearm group are used for calculations. When not checked, the corresponding checkbox in the Handle group is automatically checked, and the tenon information in the Handle group is used.

A-Joint Tenon Diameter

This is the diameter of the A-joint tenon extending into the handle. Note that this is the diameter of a tenon that is part of the forearm, and not the diameter of any connecting pin. An A-joint connecting pin should be entered in the Weight Bolts Group. If no tenon is used, enter zero.

A-Joint Tenon Length

This is the length of the A-joint tenon extending into the handle. If no tenon is used, enter zero.

Coring Subgroup

The coring configuration for the forearm is recorded under the Coring subgroup.

The options in the coring drop down for a forearm core configuration are:

Not Cored - The forearm is not cored.

Cored - The forearm is cored.

Cored /w Step - The forearm is cored and the core includes a step in diameter.

Tapered Core - The forearm is cored with a tapered dowel.

Front Partial - The front of the forearm is partially cored.

Rear Partial - The rear of the forearm is partially cored.

Front & Rear - Both the front of the forearm and the rear of the forearm are partially cored.

Density Front

This is the density of the core or density of the front partial core used in the forearm, depending on the specific coring configuration chosen in the coring drop down.

Diameter Front

This is the diameter of the core or front of the core used in the forearm, depending on the specific coring configuration chosen in the coring drop down.

Length Front

This is the length of the core to the step in diameter, or the length of the front partial core, depending on the specific coring configuration chosen in the coring drop down. Core lengths are actual bore lengths, they do not include any tenon lengths.

Density Rear

This is the density of the rear partial rear core.

Diameter Rear

This is the diameter of the step at the rear for cores with a step, or the diameter at the rear of tapered cores, or the diameter of the rear partial core, depending on the specific coring configuration chosen in the coring drop down.

Length Rear

This is the length of the rear partial core. Core lengths are actual bore lengths, they do not include any tenon lengths.


Handle

The Handle group determines the construction specifics of the handle of the butt, including the diameter and length of the handle, the density of the handle, the coring specifics, and the A-joint tenon size if the handle is installed into the forearm. The Handle group is also used for 1 piece butts. The Handle Coring subgroup is also used for full length cores.

Diameter

This is the diameter at the front of the handle. This is used to define the specific forearm size and taper (in conjunction with the butt sleeve front diameter) when the Allow Multiple Tapers option is checked.

Density

This is the density of the handle material. In general, it is best to calculate a density from a blank that is fairly close to final size in order to reduce error due to density variations within the component. However, by taking accurate dimensions and weights, cue makers may find the best practice is to record densities for various oversized components when they are at a standard resting stage. The Density Calculators menu item offers a convenient way to calculate densities from various shapes.

Length

This is the length of the handle.

Into Forearm

This checkbox determines whether the A-joint tenon extends from the handle into the forearm. When checked, the tenon diameter and tenon length in the Handle group are used for calculations. When not checked, the corresponding checkbox in the Forearm group is automatically checked, and the tenon information in the Forearm group is used.

A-Joint Tenon Diameter

This is the diameter of the A-joint tenon extending into the forearm. Note that this is the diameter of a tenon that is part of the handle, and not the diameter of a connecting pin. An A-joint connecting pin should be entered in the Weight Bolts Group. If no tenon is used, enter zero.

A-Joint Tenon Length

This is the length of the A-joint tenon extending into the forearm. If no tenon is used, enter zero.

Coring Subgroup

The coring configuration for the handle is recorded under the Coring subgroup. If the butt construction includes a full length core, data on the full length core is recorded here as well.

The options in the coring drop down for a forearm core configuration are:

Not Cored - The handle is not cored.

Cored - The handle is cored.

Cored /w Step - The handle is cored and the core includes a step in diameter.

Tapered Core - The handle is cored with a tapered dowel.

Front Partial - The front of the handle is partially cored.

Rear Partial - The rear of the handle is partially cored.

Front & Rear - Both the front of the handle and the rear of the handle are partially cored.

Density Front

This is the density of the core (including full length cores) or density of the front partial core used in the handle, depending on the specific coring configuration chosen in the coring drop down.

Diameter Front

This is the diameter of the core (including full length cores) or front of the core used in the handle, depending on the specific coring configuration chosen in the coring drop down.

Length Front

This is the length of the core to the step in diameter (including full length cores), or the length of the front partial core, depending on the specific coring configuration chosen in the coring drop down. Core lengths are actual bore lengths, they do not include any tenon lengths. For a 3 piece butt and a full length core, the length is measured from the front of the forearm instead of the front of the handle.

Density Rear

This is the density of the rear partial rear core.

Diameter Rear

This is the diameter of the step at the rear for cores with a step (including full length cores), or the diameter at the rear of tapered cores, or the diameter of the rear partial core, depending on the specific coring configuration chosen in the coring drop down.

Length Rear

This is the length of the rear partial core. Core lengths are actual bore lengths, they do not include any tenon lengths.


Butt Sleeve

For 3 piece butts, and 1 piece butts with an added sleeve, data describing the butt sleeve construction is required. This includes diameter/taper information, the density of the material used for the sleeve, the length of the butt sleeve, and the tenon diameter.

Diameter at Front

This is the finished diameter at the small/front end of the butt sleeve. This data point is required when the Allow Multiple Tapers option is checked. This diameter, along with the Diameter at Rear value determines the taper of the butt sleeve and butt cap.

Diameter at Rear

The is the finished diameter at the very rear of the cue, including the butt cap. This data point is required when the Allow Multiple Tapers option is checked. This diameter, along with the Diameter at Front, determines the taper of the butt sleeve. Due to butt caps varying in shape (rounded off, flared, etc), this diameter may be theoretical when it comes to the actual diameter of the end of the butt cap, but is still used to establish the taper of the butt sleeve.

Density

This is the density of the material used for the actual sleeve. In general, it is best to calculate a density from a blank that is fairly close to final size in order to reduce error due to density variations within the component. However, by taking accurate dimensions and weights, cue makers may find the best practice is to record densities for various oversized components when they are at a standard resting stage. The Density Calculators menu item offers a convenient way to calculate densities from various shapes.

Length

This is the length of the butt sleeve.

Tenon Diameter

This is the diameter of the tenon protruding from the handle that the sleeve is mated to. This tenon may be part of a core, or it may be from a solid handle. If the tenon is part of a core, this diameter is independent (can be different) of the diameter of the core.


Specifications

CueBalance calculates three cue specifications based upon all of the entered data. They are overall cue length, total weight, and balance point.

Length

This is the calculated overall length, displayed in either inches or centimeters. For the purposes of this program, it is the sum of the shaft length, joint collar length, forearm length (included for 3 piece butts), handle length, butt sleeve length (included for 3 piece butts and 1 piece butts with a butt sleeve), and butt cap length.

Weight

The is the total weight of the cue at final size, displayed in either ounces or grams.

Balance

This is the balance point of the cue measured from the end of the butt cap, displayed in either inches or centimeters.


Secondary Components

The secondary cue forms include the Ringwork, Points, Weight Bolts, Wrap, and Note forms. If not loaded at startup, they can be opened from the buttons shown below that are on the main cue form. When the forms are loaded, clicking the buttons will change focus to the respective form.


Ringwork

Before we jump into how to use the Ringwork form, some discussion is in order. There is no limit to the number of rings that can be entered for a cue. That being said, it is often not very practical to enter every single ring. Furthermore, if the density of the rings being used in a cue are a close match to that of the component they are replacing (based on the location of the rings), entering the data could be construed as a waste of time. Each situation, and the time the user wants to devote to this task, is going to dictate the level of detail. Given that, an example is in order.

The above picture is of the butt end of an ash jump handle (only for example). The purpleheart and ash ring pack consists of seven rings. Assuming the inside and outside diameters of those seven rings are all the same when parted off the billet (they certainly should be), the most efficient approach for something like this is to throw all 7 rings on a scale and weigh them together and enter them into the program as one ring. In the picture below, I have deleted all of the default rings from the form and then added our purpleheart/ash ring pack.

Notice that the width is .33, the sum total of all of the rings. Because we have an identical ring pack at the front of the handle, and the rings were the same demensions when parted off the billet (not always the case, but often), the only thing required to add the 2nd ring pack is change the Location from 11.32 to .88 (the jump handle has a 7/8" joint collar) and click the [image] button. For our example, the phenolic trim ring above the purpleheart/ash ring pack would probably be weighed separately and entered as a separate ring. The outside diameter of that ring may vary since it is a stock item, and the weights for various sizes of phenolic trim rings each maker often uses in his cues can be recorded on a cheat sheet once to avoid unnecessary weighing. In our example, a total of 4 rings would be entered for this jump handle.

The level of detail ringwork should be entered is up to each user of the program. A 1" phenolic buzz ring at the A-joint should definitely be entered. A 1/4" ivory hoppe ring in the butt of the cue should be entered. A plain 3/8" linen phenolic joint ring behind the joint collar should probably be entered and may a default setting for every cue. A .33 wide ring pack made up from purpleheart and ash when the rest of the component is already ash is borderline and most likely inconsequential.

NOTE: Any number of rings can be entered for any and every cue. The only rings that enter into any calculations are the ones with a check mark in the box to the left of the list.

Location (Loc:)

This is the location of the start of the ring measured from the front of the cue.

Inside Diameter (I D:)

The is the inside diameter of the ring, and is a final dimension. Normally, it will match a core diameter or a tenon diameter entered in the program. If two rings entered into the ring form share the same location, the ring with the smaller inside diameter is nested/buried within the other ring.

Width:

This is the width or thickness of the ring. For entering a ring pack as one ring, this would be the sum of all of the individual ring widths.

Outside Diameter (O D:)

This is the outside diameter. This should not be a final dimension since the ring is usually weighed after it is parted off a ring billet. If a ring outside diameter is less than the outside diameter of the cue at final size, then this ring is buried within the cue.

Weight

This is the weight of the ring.

Add Button

This adds a ring to the bottom of the list defined by the values entered into the location, inside diameter, width, outside diameter, and weight numeric controls. By default, an added ring is checked.

Modify Button

This will modify the currently selected ring in the list to match the values entered into the location, inside diameter, width, outside diameter, and weight numeric controls,

Delete Button

This deletes the currently selected ring in the list.

Sort Button

This sorts the list of entered rings by location in ascending order.


Full Splice

Full Spliced Blanks

In order to model a cue made from a full spliced blank, the densities of the handle and forearm sections must be derived from calculations using data. Even if the densities are somehow known (perhaps the two pieces were weighed and measured prior to machining for assembly), the point volumes must be modeled for the slices of the cue that are within the spliced area in order to derive an aggregated density for each slice. CueBalance iterates over a wide range of densities for both the forearm and handle. For each iteration, the data listed below is used to calculate a balance point. Each calculated balance point is compared to the measured balance point in order to determine which density combination most accurately describes the blank.

If all of that makes your head spin, let the following bullet statements guide your decision making regarding using the full splice option in CueBalance.

  • The blank should be measured prior to any tenons being machined, and prior to any components such as collars or butt caps being added.

  • The blank should be measured as near as final size as reasonable.

  • A blank such as maple into maple may not be worth using the full splice option for. If the forearm and handle densities are likely the same value or very close, it can be treated like a solid blank.

  • A blank such as ebony into maple should definitely use the full splice option. Using the full splice option for such a blank, versus treating it as a solid blank, could affect the final weight estimate by as much as .25 ounces, and the final balance estimate by as much as .5 inches.

  • The point diameter that is measured at the base of the points is included to (at least partially) accommodate blanks with a compound taper.

  • Count any veneers as part of the handle/point wood. The affect they have will be negligible.

  • CueBalance assumes full spliced blanks have four points. That being said, using the full splice option with a five pointed blank will still be more accurate than treating it as a solid blank.

  • For a double spliced cue, it is usually best to ignore the front splice and enter the data for the rear splice. An example of this would be a blank with a maple forearm, ebony points, and another splice below the points with a maple handle. The handle contains more volume than the forearm/points, so isolating the handle and combining the forearm and points together will yield better predictions.

Weight

This is the weight of the blank.

Overall Length

This is the overall length of the blank from the face of the joint end to the face of the butt end.

Joint Diameter

This is the joint diameter of the blank. This value, along with the Point and Butt Diameters of the blank, establish the tapers.

Point Diameter

This is the diameter of the blank at the base of the points. This value, along with the Joint and Butt Diameters of the blank, establish the tapers.

Butt Diameter

This is the butt diameter of the blank. This, along with the Joint and Point Diameters of the blank, establish the tapers.

Balance Point

The is the balance point of the blank. One convenient way to get an accurate measurement for this is to put something like a putty knife in a vice and balance the blank on the putt knife. Once balanced, an ever so small tap will put enough of an indention in the cue to get an accurate measurement. It is important that this measurement be as accurate as possible in order to correctly solve for the two individual wood species that make up the handle and forearm of the blank.

Length to Points

This is the length from the butt end of the cue to the base of the points.

Point Length

This is the length of the points from the base of the points to the tip of the points. If the length of the points vary a significant amount, measure them all and enter the average value.

Point Gap

This is the width of the gap between the points at the very base of the points. If the base of the points end with a sharp corner, enter 0. Otherwise, enter a straight distance gap, ignoring the curved surface of the cue, by using calipers.

Finished Length to Points

This is the length to the base of the points measured from the rear of the finished handle after final assembly. Just like the handle length in the primary cue form, this length does not include any butt sleeve length or butt cap length .


Weight/Connecting Bolts

Up to four separate weight bolts can be defined in the weight bolt form. To include/exclude any of the entered bolts for a particular cue, simply toggle the appropriate checkboxes.

A weight bolt need not be metal, and need not be located all the way at the rear of the cue. A weight bolt could be a connecting pin at the A-joint, a wood plug inside a cavity in the butt of the cue, or a more traditional weight bolt installed all the way at the rear of the cue that is often used to retain a butt cap.

Weight

This is the weight of the bolt. When the cue is weighted by the program, this weight is uniformly distributed across the length of the bolt.

Length

The is the overall length of the bolt.

Diameter

This is the diameter of the bolt. It is needed by the program in order to calculate the weight loss from wood removal where the bolt is located. Assuming the weight bolt is threaded and screwed into the cue rather than press fit, entering the pitch diameter instead of major diameter will likely increase the accuracy of calculations.

Location

This is the location of the beginning of the bolt measured from the butt end of the cue. A bolt flush with the end of the butt cap (as in bolts 2 through 4 above) would have a location value of zero.


Wraps

The wrap form includes a drop down for selecting what kind of wrap is installed to the cue, input controls to define the channel/wrap dimensions, and a choice of whether to use a density value or raw weight value.

Type:

This is the drop down that controls what type of wrap is installed to the cue. The options are:

Length

The is the length of the wrap/wrap channel.

Channel Depth

This is the depth of the channel. Typically, this is going to match the wrap thickness.

Location

This is the location of the start of the wrap, measured from the rear of the cue.

Wrap Thickness

This is the thickness of the wrap. Typically, this is going to match the channel depth.

Use Default Density

This is the option whether to use the default density value entered in the Default Settings screen, or whether the user is going to supply his own raw weight value. The raw weight option is required for an "other" selection, and it may be useful for any wrap selection if a cue maker knows the typical weight gain (for his cues) from installing a wrap but has not used that to calculate a density value.

Weight

This is the raw weight increase from installing a wrap. This is used in calculations when the Use Default Density option is not checked.


Note

Cue Note

A note can be entered in the note form for each separate cue.

The note may be useful for storing a particular customer's requested specs, his contact info, or any anecdotal information regarding the construction/design of a particular cue entered into the program. Notes are saved and loaded along with the construction data for each cue.


Help

Copyright <2012>, <Kelly Peterson>


FAQs

The following "frequently asked questions" are attempts to predict what questions might be asked regarding CueBalance and different construction options. If other questions about CueBalance arise that are not answered in this help file, the user should feel free to contact the author.

Is this rocket science?

How accurate are the calculations done by CueBalance?

How to do a sneaky pete joint with no collar

How to balance the butt without a shaft attached

How to do a segmented handle

How to do a solid "sleeve" into the handle

How to do a multiple tapered one piece butt

An example of a not so simple A-Joint


Is this rocket science?

In a word, no. Cue makers have been weighting and balancing cues for many decades with only the use of a scale, pencil, and piece of paper. The purpose of the program is to provide cue makers a tool to aid them in that aspect of their cue making, not replace any success they already have. CueBalance attempts to provide a wide array of construction options and customizable features so the program can be tailored specifically for each cue maker's individual needs.


How accurate are the calculations done by CueBalance?

It took some effort to work up the courage to release the program for sale. On one hand, I know how much work I have put into each feature of the program so it is as accurate as possible. On the other hand, I could never test it enough to make me feel comfortable about predicting other people's success with the program. How do I guarantee certain results when so much is dependent on the data that goes into the program? That is the scary part. Different users are likely to have different success rates.

For my tests, the average difference in weight between the CueBalance predicted weight and the actual weight after final turning is .07 ounces. The average balance point difference is .05 inches. Some predictions were dead nuts, others were as high as .18 ounces off and .1 inches off. I have done many isolated tests of individual calculations/features of the program to insure accuracy. The numbers above were averages for simple 3 piece butts. More complicated cues modeled in the program would yield less accurate results, on average. Pointed forearms, butterfly inlays, large floating points, etc will all affect the accuracy of predictions since they are not modeled in the program, but many will be negligible and some are likely to cancel each other out.


How to do a sneaky pete joint with no collar

How to do a sneaky joint with no collar

For a wood to wood joint with no collar, set the joint collar weight to zero, the length to zero, and the tenon diameter to zero. This has no adverse affects on calculations and is essentially a wood to wood joint with no collar. Below is a picture of this configuration.


How to balance the butt without a shaft attached

If the balance point and/or weight of a butt without an attached shaft is desired, enter zero for the shaft weight and length. All 3 of the calculated cue specifications will then be for the butt only. Below are pictures of this configuration.


How to do a Segmented Handle

A segmented handle is a cored handle with additional rings located within the handle. If the sections of the handle are cut from the same stock and have the same density, then each section derives its density value from the handle. In this case, the only thing required is to enter the ring data. For example, suppose for a given cue the joint collar length is 1", the forearm is 11.5", the handle is 12", and the rings above and below the handle are included in the handle length. Given that, the first handle ring location is 12.5", and the last handle ring location is 24". After entering the front and back rings, all that is needed is to define the two inner rings that separate each handle section into 3.33" long. Below is an example of a ringwork form with this data entered.

What if the segmented handle is composed of two different wood species? Let us assume the first and third sections are one species cut from the same stock and are defined by the handle density. If the middle section is a different species of wood, we have a new ring. The new ring IS the middle handle section, and completely defines that section if the width of the ring is 3.33". The below picture now includes the middle handle section defined as such a ring.

NOTE: Remember that ring inside diameters normally match core and/or tenon outside diameters. In the above example, the handle core diameter would be .750 and the A-joint tenon diameter would be .625.


How to do a solid "sleeve" into the handle

Though there is no explicit option in CueBalance for having a solid butt "sleeve" installed into the rear of a handle, this is easily accomplished in the program. A tenon coming off the butt end of the cue is essentially a partial core into the rear of the handle with a density that matches the density of the butt sleeve. By setting the butt sleeve tenon diameter to zero, no coring tolerance calculations for the butt sleeve are performed. This results in a solid "sleeve" with a tenon installed into the handle. Below is a picture of this configuration.


How to do a multiple tapered one piece butt

When the Allow Multiple Tapers option is checked, the butt taper is comprised of three separate tapers defined by the forearm, handle, and butt sleeve. If a one piece cue is being built that includes multiple tapers, this can still be accomplished by selecting a 3 piece butt configuration but assigning the same density to all three components. The lengths of each component would essentially be defined by the points at which the taper changes for the one piece. Furthermore, the A- joint tenon diameter and length can be set to zero, and the butt sleeve tenon diameter can be set to zero. By doing this, gluing tolerances will not come into play at all and the calculations would be identical for a one piece butt with multiple tapers. Below is an example of a 3 piece butt that simulates a one piece butt with multiple tapers.


An example of a not so simple A-Joint

The following pictures, taken from Bob Dzuricky's website, are one of the many possible A-joint configurations. Despite the multiple components to this configuration, it can be adequately described in CueBalance.

Pictures used with permission.

To begin with, we have neither a tenon going into the handle, nor a tenon going into the forearm. Given that, we need to essentially void an A-joint tenon in the program. This is done simply be entering zero for both the A-joint tenon diameter and the A-joint tenon length. It matters not which A-joint direction we use. Below is an example of this.

Next, we need to introduce the shared maple tenon that both the forearm and the handle are installed to. Essentially, that shared tenon is both a forearm rear partial core, and a handle front partial core. Assuming the shared tenon is 3/4" diameter, 50 lbs/cubic foot, and 2 inches in length, the picture below illustrates how this is entered into the program.

The connecting pin is a no brainer. It is entered in the WeightBolts form in the usual manner, so we will skip over that one. Likewise, the black linen ring is straight forward. The inside diameter, obviously, would match the very short tenons coming off both the handle and forearm. The outside diameter would be whatever the ring was while oversized and weighed. This leaves only the small gap between the forearm and the handle. This is also a ring! The inside diameter of the ring matches the diameter of the shared maple tenon, the outside diameter of the ring of air matches the inside diameter of the linen ring, and the width matches the gap. The trick is, the weight entered for the ring is zero, which has the affect of simulating a gap.

It should be noted that only the most anal person will likely go to the length of describing such a small gap of space. Furthermore, depending on how much glue is used during the glue up, that gap may be completely filled. If that is the case, a ring of glue should be entered (or it can be completely ignored) instead of a ring of zero weight. This is just an example of the kinds of things that can be entered into the program.


Tutorial Videos

Tutorial videos are coming soon. They will be posted to youtube, this help file will be updated on the website, and all purchasers of the program will receive an email when they are available for viewing.


Various Wood Densities

Various Cue Wood Densities

The following density values (in lbs/ft3), taken from reputable internet sources or my own wood inventory, are provided as a reference. It is always more accurate to calculate the density for each specific wood component used in the cue. Wood density varies significantly within any given wood species, even sometimes varying within a single board. Nevertheless, I have provided these average densities for commonly used cue woods as a reference in case the user deems them useful, with no guarantee of success.

SPECIES | DENSITY | SPECIES | DENSITY
African Blackwood | 75 | Katalox | 68
African Olivewood | 55 | Kham Phi Rosewood | 67
Amboyna Burl | 41 | Kingwood | 64
Ash, American | 42 | Lacewood | 33
Ash, European | 44 | Leopardwood | 60
Asian Satinwood (Pyinma) | 57 | Lignum Vitae | 79
Big Leaf Maple | 35 | Madagascar Rosewood | 62
Bloodwood | 62 | Mahogany | 42
Bocote | 50 | Narra | 41
Brazilian Cherry (Jatoba) | 50 | Osage Orange | 53
Brazilian Ebony | 68 | Padauk | 46
Brazilian Rosewood | 53 | Palm | 55
Bubinga | 55 | Pau Ferro (Bolivian Rosewood) | 61
Camatillo | 62 | Pink Ivory | 68
Canarywood | 44 | Purpleheart | 52
Chechen | 57 | Redheart | 45
Cochin Rosewood | 69 | Red Maple | 38
Cocobolo | 67 | Sapele | 43
Curupay (Angico) | 64 | Shedua | 48
East Indian Rosewood | 53 | Snakewood | 80
Ebony, Black and White | 60 | Texas Ebony | 67
Ebony, Gaboon | 75 | Thuya Burl | 42
Ebony, Macassar | 68 | Tulipwood | 60
Goncalo Alves | 60 | Walnut | 38
Granadillo | 67 | Wenge | 54
Hard (Sugar) Maple | 44 | Yellowheart | 56
Holly | 37 | Zebrawood | 48
Honduran Rosewood | 62 | Ziricote | 56


Contact

Please feel free to contact me if you have a question about my program. Since lifetime email support comes with the purchase of CueBalance, I prefer to have the chance to answer any questions using that form of communication. That being said, I can also be reached by phone.

Web

http://www.mvpcues.com

Email

kelly@mvpcues.com

Phone

1-318-419-5392